{
    "dc_identifier": "nl.gm1783.2c.2023.6636179-6",
    "dc_title": "Commissie Wonen en Flora 2023-08-30 - Ondertekening Regionale realisatie Agenda Wonen door gemeente Westland",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westland op 2023-08-30. Onderdeel: Ondertekening Regionale realisatie Agenda Wonen door gemeente Westland.",
    "dc_source": "https://westland.bestuurlijkeinformatie.nl/Agenda/Index/601cf99b-3a51-4f15-8dc7-cdf38f80582e",
    "dc_publisher": "gm1783",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-22",
    "foi_publishedDate": "2023-08-30",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Westland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1783.2c.2023.6636179-6",
    "dc_externalIdentifier": "6636193",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-08-30",
    "foi_meetingNumber": "6636179",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1783.2c.2023.6636179-6.doc.1",
            "dc_title": "Agendering FVD_inzake_onderteking_RRA_door_B&W",
            "foi_fileName": "Agendering%20FVD_inzake_onderteking_RRA_door_B%26W.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=3ca7d1db-4d20-434c-879a-57df4109d539"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2023.6636179-6.doc.2",
            "dc_title": "Ondertertekening Regionale realisatie Agenda Wonen door gemeente Westland - brief ministerie BZK",
            "foi_fileName": "Ondertertekening%20Regionale%20realisatie%20Agenda%20Wonen%20door%20gemeente%20Westland%20-%20brief%20ministerie%20BZK.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=67abea03-27d4-4898-81f3-bea7f615f673"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2023.6636179-6.doc.3",
            "dc_title": "23-0130294 Memo commissie wonen ondertekenen RRA",
            "foi_fileName": "23-0130294%20Memo%20commissie%20wonen%20ondertekenen%20RRA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=e143af6f-1792-4f35-b3f8-35a6bcdfe365"
        }
    ]
}